/*
Theme Name: Hestia Child BP
Theme URI: https://www.bparlan.com/
Description: This is a custom child theme I have created for Hestia that I use.
Author: @bparlan
URI: https://www.bparlan.com/
Template: hestia
Version: 0.2
*/

.page-header.header-small {
    padding-top: 250px;
    padding-bottom: 110px;
}

.navbar {background-color: #000;}

.hestia-top-bar, .hestia-top-bar .widget.widget_shopping_cart .cart_list {
    background-color: #000;}
    
.section-image::after {
	background-color: rgba(0,0,0,0.4)}

.navbar-default .navbar-nav > li > a {color: #fff; padding: 0 0 0 0px; margin: 0 10px 0 10px;}
.hestia-scroll-to-top {
	left: 15px;}

.wp-block-quote {
	margin: 30px 0px 30px 0px;
	padding: 60px 60px 35px 60px;
	color: #fff;
	font-size: 22px;
	background: #000;
	border-bottom: 10px solid #DC143C;
	border-left: 0px;
}

.single-post-wrap p { text-align: justify;}

ul {list-style-type: square; padding:0px 0px 30px 0px; margin:0 0 0 0px;}

ol {list-style: none; counter-reset: li; padding:0px 0px 0px 0px; margin:0 0 0 0px;}

ol > li {counter-increment: li; margin:0px 0px 20px 0px;}

.single-post-wrap ol li::before {content: counter(li); color: #999; padding: 0 10px 0 0; margin: 0 0 0 -20px;}